cURL
curl --request GET \ --url https://app.openlight.tech/api/seller/v1/partnerships \ --header 'Authorization: Bearer <token>'
{ "partnerships": [ { "id": "<string>", "brand_id": "<string>", "creator_user_id": "<string>", "status": "pending", "applied_at": "2023-11-07T05:31:56Z", "brand_name": "<string>", "creator_display_name": "<string>", "reviewed_at": "2023-11-07T05:31:56Z" } ] }
列出卖家合作关系记录
Documentation IndexFetch the complete documentation index at: https://docs.openlight.tech/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.openlight.tech/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
pending
approved
rejected
suspended
Brand partnerships
Show child attributes